<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Añadir</string>
	<key>All</key>
	<string>Todo</string>
	<key>Allow</key>
	<string>Permitir</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Check for Updates…</key>
	<string>Buscar actualizaciones…</string>
	<key>Choose From Library</key>
	<string>Elegir de Fotos</string>
	<key>Choose Songs</key>
	<string>Elegir canciones</string>
	<key>Classic</key>
	<string>Clásico</string>
	<key>Clear</key>
	<string>Borrar</string>
	<key>Close</key>
	<string>Cerrar</string>
	<key>Connect</key>
	<string>Conectar</string>
	<key>Copy Address</key>
	<string>Copiar dirección</string>
	<key>Create</key>
	<string>Crear</string>
	<key>Custom</key>
	<string>Personalizado</string>
	<key>Decline</key>
	<string>Rechazar</string>
	<key>Delete</key>
	<string>Borrar</string>
	<key>Deselect All</key>
	<string>Deseleccionar todo</string>
	<key>Discard Changes</key>
	<string>Descartar cambios</string>
	<key>Disconnect</key>
	<string>Desconectar</string>
	<key>Done</key>
	<string>Listo</string>
	<key>Duplicate</key>
	<string>Duplicar</string>
	<key>Edit</key>
	<string>Editar</string>
	<key>Enable %@</key>
	<string>Activar %@</string>
	<key>Go</key>
	<string>Ir</string>
	<key>Got it</key>
	<string>OK</string>
	<key>Help</key>
	<string>Ayuda</string>
	<key>Hide Inspector</key>
	<string>Ocultar inspector</string>
	<key>Learn more</key>
	<string>Más información</string>
	<key>Manage</key>
	<string>Gestionar</string>
	<key>More</key>
	<string>Más</string>
	<key>None</key>
	<string>Ninguno</string>
	<key>Not Now</key>
	<string>Ahora no</string>
	<key>OK</key>
	<string>Aceptar</string>
	<key>Off</key>
	<string>Desactivado</string>
	<key>On</key>
	<string>Activado</string>
	<key>One</key>
	<string>Uno</string>
	<key>Paste</key>
	<string>Pegar</string>
	<key>Paste Image</key>
	<string>Pegar imagen</string>
	<key>Rate</key>
	<string>Evalúa</string>
	<key>Really?</key>
	<string>¿De verdad?</string>
	<key>Reconnect</key>
	<string>Reconectar</string>
	<key>Redo</key>
	<string>Rehacer</string>
	<key>Remove</key>
	<string>Quitar</string>
	<key>Rename</key>
	<string>Renombrar</string>
	<key>Replace</key>
	<string>Cambiar</string>
	<key>Reset</key>
	<string>Restablecer</string>
	<key>Save</key>
	<string>Guardar</string>
	<key>Save Changes</key>
	<string>Guardar cambios</string>
	<key>Select</key>
	<string>Seleccionar</string>
	<key>Select All</key>
	<string>Seleccionar todo</string>
	<key>Send Feedback</key>
	<string>Enviar Comentarios</string>
	<key>Share</key>
	<string>Compartir</string>
	<key>Show All</key>
	<string>Ver todos</string>
	<key>Show Inspector</key>
	<string>Mostrar inspector</string>
	<key>Show Less</key>
	<string>Ver menos</string>
	<key>Show More</key>
	<string>Ver más</string>
	<key>Show in Finder</key>
	<string>Mostrar en el Finder</string>
	<key>Try Again</key>
	<string>Reintentar</string>
	<key>Undo</key>
	<string>Deshacer</string>
	<key>Unknown</key>
	<string>Desconocido</string>
	<key>View</key>
	<string>Ver</string>
	<key>Visible</key>
	<string>Visible</string>
	<key>in</key>
	<string>en</string>
	<key>of</key>
	<string>de</string>
	<key>result</key>
	<string>resultado</string>
	<key>results</key>
	<string>resultados</string>
	<key>total</key>
	<string>total</string>
</dict>
</plist>
